.content {
    max-width: 3250px;
    margin: auto;
    background: white;
    padding: 10px;
}


.main-nav, body {
	position: relative;
}

body {
	color: black;
	font-family: Lato;
	font-size: 18px;
	text-align: center;
	min-width: 800px;
}

h1 {
	background-color: white;
	color: #3d3d3d;
	font-family: Lato;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	margin-top: 0px;
	margin-bottom: 40px;
	padding-left: 10px;
	padding-right: 600px;
	border-bottom: 3px solid blue;
	border-bottom-color: #92cccb;
	word-spacing: 30px;
	text-align: center;
}

h1.main-nav {
	font-size: 20pt;
	text-align: center;
	padding: 14px 0px;
}

.logo {
	padding-top: 5px;
}

a:link {
	color: #3d3d3d;
	text-decoration: none;
 }

 a:visited {
	color: #92cccb;
}

a:hover {
	color: #92cccb;
	text-decoration: none;
}

div.about {
	font-family: Georgia;
	font-size: 16px;
	text-align: left;
		color: white;
	background-color: #92cccb;
	background-image: url('CrappySite/cal.jpg');
	width: 35%;

	padding: 80px 620px;
	margin: 50px 0px 50px 0px;

	line-height: 25pt;
	float: left;
}



div.filler {
	font-family: Georgia;
	font-size: 16px;
	text-align: left;
		color: white;
	background-color: #92cccb;

	width: 35%;

	padding: 25px 620px;
	margin: 50px 0px 50px 0px;

	line-height: 25pt;
	float: left;
}

div.feast {

	background-color: #92cccb;
	background-image: url('CrappySite/Books.jpg');
	width: 35%;

	padding:225px 500px;
	margin: 150px 0px 100px 0px;



}

#footer {
   position: relative;
	 background: #92cccb !important;
   bottom: 0;
   width: 100%;
   height: 30px;
   background: black;
   text-align: center;'
	color: white;

   padding: 15px 50px;

}
